:root {
    --brand-primary: #aa5526;
}

@media (max-width: 767px) {
    .main-header .navbar-custom-menu {
        float: none !important;
    }

    .main-header .navbar-custom-menu .dropdown-menu {
        left: auto !important;
    }

    .skin-blue-light .main-header .navbar .dropdown-menu li a {
        color: #777;
    }

    .main-header .navbar {
        height: auto;
    }
}

.bg-danger {
    background-color: #f2dede !important;
}
.form-control,
.form-select {
    border-radius: 4px;
}
.form-control:focus,
.form-select:focus {
    border-color: #86b7fe !important;
    outline: 0 !important;
    box-shadow: 0 0 0 0.25rem rgba(13, 110, 253, 0.25) !important;
    background-color: #f6f6fc !important;
}

.btn-big {
    padding: 10px 30px;
    font-size: 18px;
    line-height: 1.3333333;
}

.of-visible {
    overflow: visible !important;
}

#online_indicator {
    font-size: 8px;
    vertical-align: middle;
}

.pt-0 {
    padding-top: 0px;
}

.f-right {
    float: right;
}

.mb-10 {
    margin-bottom: 10px;
}

.discount-badge {
    position: absolute;
    top: 6px;
    right: 10px;
    font-size: 18px;
    padding: 7px;
}

.discount-badge-small {
    position: absolute;
    top: -2px;
    left: 10px;
    font-size: 12px;
    padding: 6px;
}

.product-info-table td,
.product-info-table th {
    font-size: 12px;
}

.catalogue {
    width: 100%;
    height: auto;
    margin-bottom: 12px;
}

.catalogue-title {
    font-family: 'Poppins', sans-serif;
    display: block;
    font-size: 15px;
    margin: 0;
    padding: 0px 8px;
    line-height: 16px;
    margin-bottom: 5px;
}
.catalogue-title .show-product-details {
    font-family: 'Poppins', sans-serif;
    color: #32325d;
    font-weight: 600;
}

.bg-light-gray {
    background-color: #f8f8f8 !important;
}

.p-5-5 {
    padding: 5px 5px !important;
}

.m-4 {
    margin: 4px;
}

.skin-black .main-header,
.skin-black-light .main-header {
    color: #525f7f !important;
}

.skin-black .main-header .navbar .nav .open > a {
    color: #999 !important;
}

.skin-black .main-header .navbar .nav > li > a:hover {
    color: #999 !important;
}

.skin-black .main-header .navbar > .sidebar-toggle:hover {
    color: #999 !important;
}

.mt-0 {
    margin-top: 0 !important;
}

.table-pdf thead tr {
    background-color: #357ca5 !important;
    color: #fff;
}

.table-pdf thead tr th {
    color: #fff !important;
}

.blue-heading {
    background-color: #357ca5;
    color: #fff;
}

.table-pdf .odd {
    background-color: #dce6f1;
}

.p-4 {
    padding: 4px;
}

.p-10 {
    padding: 10px !important;
}

.jquery-top-scrollbar {
    height: 6px !important;
}

.jquery-top-scrollbar div {
    height: 6px !important;
}

.scroll-top-bottom {
    width: 100%;
    overflow: scroll;
}

.scroll-top-bottom::-webkit-scrollbar {
    height: 6px;
}

.scrolltop {
    display: none;
    width: 100%;
    margin: 0 auto;
    position: fixed;
    bottom: 20px;
    right: 10px;
}

.scroll {
    position: absolute;
    right: 20px;
    bottom: 20px;
    background: #b2b2b2;
    background: rgba(178, 178, 178, 0.7);
    padding: 7px;
    text-align: center;
    margin: 0 0 0 0;
    cursor: pointer;
    transition: 0.5s;
    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    border-radius: 6px;
}

.scroll:hover {
    background: rgba(178, 178, 178, 1);
    transition: 0.5s;
    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
}

.scroll:hover .fas {
    padding-top: -10px;
}

.scroll .fas {
    font-size: 25px;
    margin-top: -5px;
    margin-left: 1px;
    transition: 0.5s;
    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
}

.f-left {
    float: left;
}

.align-left {
    text-align: left;
}

.align-right {
    text-align: right;
}

.table-pdf {
    border-collapse: collapse;
    width: 100%;
    border-spacing: 8px 10px;
}

.td-border td,
.td-border th {
    border-bottom: 1px solid lightgrey;
    padding: 8px 5px;
}

.ws-nowrap {
    white-space: nowrap;
}

.btn-app > .fas,
.btn-app > .fab {
    font-size: 20px;
    display: block;
}

.dropdown-menu > li > a > .fas {
    margin-right: 6px;
}

.mt-5 {
    margin-top: 5px !important;
}

.pos-form-actions {
    height: auto;
    padding-top: 12px;
    padding-bottom: 20px;
    position: fixed;
    bottom: 0px;
    background-color: #d1d5dc;
    width: 100%;
    z-index: 1000;
}

.mb-12 {
    margin-bottom: 12px !important;
}

.pb-0 {
    padding-bottom: 0px !important;
}

.pr-12 {
    padding-right: 12px !important;
}

.main-header .sidebar-toggle:before {
    content: '' !important;
}

.ui-autocomplete {
    max-height: 300px;
    overflow-y: auto;
    /* prevent horizontal scrollbar */
    overflow-x: hidden;
}

.margin-bottom-20 {
    margin-bottom: 20px !important;
}

.text-white {
    color: #fff;
}

.wizard > .steps > ul > li {
    width: 33.33% !important;
}

.wizard > .content {
    background: #445867;
}

legend {
    color: #fff;
    margin-bottom: 6px;
    border-bottom: none;
}

.left-col {
    background:
        linear-gradient(0deg, rgba(0, 0, 0, 0.76), rgba(51, 51, 51, 0.32)), url(../img/home-bg.jpg);
    text-align: center;
    background-size: cover;
    background-position: center;
}

.left-col-content {
    color: #1a7bf9;
    width: 100%;
}

.login-header {
    font-size: 27px;
    font-weight: 600;
}

.login-header a {
    color: #fff;
}

.form-header {
    font-size: 18px;
    margin: 16px 0;
}

.btn-login {
    padding: 6px 52px !important;
}

.right-col {
    background-color: #243949;
    height: 100%;
    min-height: 100vh;
}

.right-col label {
    color: #fff;
}

.right-col a,
.text-white a {
    color: #fff;
    font-weight: 600;
    font-size: 15px;
}

.right-col a:hover,
.text-white a:hover {
    color: #ccc;
}

.right-col-content {
    padding: 10% 16%;
    padding-bottom: 3%;
}

.right-col-content-register {
    padding: 2% 8%;
}

.input_inline {
    width: 100%;
    display: inline-flex;
}

.input_inline input,
.input_inline span {
    width: 50%;
}

.bg-manufacturing {
    background-color: #ff851b;
}

.img-thumbnail {
    position: relative;
    width: 70px;
    height: 70px;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 2px;
    transition: border 0.2s ease-in-out;
    padding: 4px;
    margin: 3px;
    text-align: center;
}

.img-thumbnail > .badge {
    position: absolute;
    top: -5px;
    right: -7px;
    font-size: 9px;
    font-weight: 400;
    cursor: pointer;
}

.navbar-nav > .notifications-menu > .dropdown-menu > li .menu {
    max-height: 350px;
}

.bg-aqua-lite {
    background-color: #7fffd4;
}

.navbar-nav > .notifications-menu > .dropdown-menu > li .menu > li > a {
    white-space: normal;
}

.spacer {
    margin-top: 20px;
}

.div-overlay {
    cursor: not-allowed;
    background: #e9e9e9;
    display: none;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    opacity: 0.5;
}

.d-inline-table {
    display: inline-table;
}

.label-round {
    font-size: 8px;
    border-radius: 44%;
}

.table > tbody + tbody {
    border-top: 0;
}

.table-pl-12 td,
.table-pl-12 th {
    padding-left: 12px !important;
}

table tbody td.pl-20-td {
    padding-left: 20px !important;
}

table.table-border-center > tbody > tr > td:first-child,
table.table-border-center > thead > tr > th:first-child,
table.table-border-center > tfoot > tr > td:first-child {
    border-right: 1px solid darkgray;
}

table.table-border-center-col > tbody > tr > td:nth-child(2),
table.table-border-center-col > thead > tr > th:nth-child(2),
table.table-border-center-col > tfoot > tr > td:nth-child(2) {
    border-right: 1px solid darkgray;
    border-left: 1px solid darkgray;
}

.bg-transparent {
    background-color: transparent !important;
}

.mb-0 {
    margin-bottom: 0;
}

.nav-tabs > li > a {
    font-size: 18px;
    font-weight: 600;
}

.table-transparent,
.table-transparent th {
    background-color: transparent !important;
    color: #000 !important;
}

.td-full-width {
    white-space: nowrap;
}

.font-17 {
    font-size: 17px !important;
}

table.dataTable tbody > tr.selected {
    background-color: #b0bed9;
}

tr.footer-total > td {
    vertical-align: middle !important;
}

.error {
    color: red !important;
}

/*  pos tab */
div.pos-tab-container {
    z-index: 10;
    background-color: #ffffff;
    padding: 0 !important;
    border-radius: 4px;
    -moz-border-radius: 4px;
    border: 1px solid #ddd;
    margin-bottom: 28px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    -moz-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    background-clip: padding-box;
}

div.pos-tab-menu {
    padding-right: 0;
    padding-left: 0;
    padding-bottom: 0;
}

div.pos-tab-menu div.list-group {
    margin-bottom: 0;
}

div.pos-tab-menu div.list-group > a {
    margin-bottom: 0;
}

div.pos-tab-menu div.list-group > a .glyphicon,
div.pos-tab-menu div.list-group > a .fa {
    color: #5a55a3;
}

div.pos-tab-menu div.list-group > a:first-child {
    border-top-right-radius: 0;
    -moz-border-top-right-radius: 0;
}

div.pos-tab-menu div.list-group > a:last-child {
    border-bottom-right-radius: 0;
    -moz-border-bottom-right-radius: 0;
}

div.pos-tab-menu div.list-group > a.active,
div.pos-tab-menu div.list-group > a.active .glyphicon,
div.pos-tab-menu div.list-group > a.active .fa {
    background-color: #2b80ec;
    color: #ffffff;
    border-color: #2b80ec;
    background-image: linear-gradient(to right, #1d1f33, #2b80ec);
}

div.pos-tab-menu div.list-group > a.active:after {
    content: '';
    position: absolute;
    left: 100%;
    top: 50%;
    margin-top: -13px;
    border-left: 0;
    border-bottom: 13px solid transparent;
    border-top: 13px solid transparent;
    border-left: 10px solid #90181b;
}

div.pos-tab-content {
    background-color: #ffffff;
    /* border: 1px solid #eeeeee; */
    padding-left: 20px;
    padding-top: 20px;
}

div.pos-tab div.pos-tab-content:not(.active) {
    display: none;
}

.add-product-price-table th {
    background-color: #5cb85c;
    color: white;
}

.blue-header th {
    background-color: #3c8dbc;
    color: white;
}

.table-th-green th {
    background-color: #5cb85c;
    color: white;
}

input[type='number']::-webkit-inner-spin-button,
input[type='number']::-webkit-outer-spin-button {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0;
}

.active-cell {
    border: 2px dotted #3c8dbc !important;
}

.cursor-pointer {
    cursor: pointer !important;
}

.pos_product_div {
    min-height: 52vh !important;
    max-height: 52vh !important;
    overflow-y: auto;
    margin-bottom: 10px;
}

.bg-lightgray {
    background-color: #f0eded !important;
}

.balance_due_box > li {
    padding: 11px 5px 0px 5px;
}

.option-div {
    padding: 15px;
    background-color: #d2d6de;
    color: #333;
    border: 1px solid #d2d6de;
    cursor: pointer;
}

.option-div input[type='radio'] {
    display: none;
}

.option-div-group .icon {
    color: #d33724;
    display: none;
}

.option-div-group .option-div:hover {
    border: 1px solid gray;
}

.option-div-group .active .icon {
    display: block;
}

.margin-left-10 {
    margin-left: 10px;
}

.margin-bottom-12 {
    margin-bottom: 12px;
}

.bg-info {
    background-color: #007fff !important;
}
.br-info {
    border-color: #00c0ef !important;
}

.bg-info > a {
    color: #ffffff !important;
}

.bg-info > a:hover {
    background-color: #337ab7 !important;
}

ul.dt-button-collection {
    background-color: #00c0ef;
}

td.details-control {
    background: url('/img/details_open.png') no-repeat center center;
    cursor: pointer;
}

tr.details td.details-control {
    background: url('/img/details_close.png') no-repeat center center;
}

.icheckbox_square-blue,
.iradio_square-blue {
    margin-right: 10px;
    border-radius: 2px;
}

.header-right-div {
    right: 10px;
    float: right;
    position: absolute;
    top: 15px;
}

.header-left-div {
    margin-top: 15px;
    display: inline-flex;
}

.m-8 {
    margin: 8px;
}

.mt-10 {
    margin-top: 10px;
}

.mt-15 {
    margin-top: 15px;
}

.m-5 {
    margin: 5px;
}

.icon-link {
    text-align: center;
    display: block;
    margin-bottom: 18px;
}

.icon-link > a {
    display: grid;
}

.icon-link > .badge {
    position: absolute;
    top: 20px;
    right: 67px;
}

.link-des {
    display: inline-block;
    text-align: left;
}

.navbar-nav > .user-menu > .dropdown-menu > li.user-header > img {
    border: none;
    height: auto;
    width: 100%;
    max-height: 120px;
}

.bg-light-green {
    background-color: #98d973 !important;
    color: #fff !important;
}

.hover-q {
    font-size: 16px;
    margin-left: 3px;
    cursor: help;
}

.input-group-addon .hover-q {
    margin-left: 0px;
}

.text-bold {
    font-weight: bold;
}

.tour .popover-content {
    padding: 18px 14px;
}

.table-slim > tbody > tr > td,
.table-slim > tbody > tr > th,
.table-slim > tfoot > tr > td,
.table-slim > tfoot > tr > th,
.table-slim > thead > tr > td,
.table-slim > thead > tr > th {
    padding: 1px;
}

/* Custom scroll bar start*/

/* width */
::-webkit-scrollbar {
    width: 7px;
}

/* Track */
::-webkit-scrollbar-track {
    background: #f1f1f1;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #888;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: #555;
}

/* Custom scroll bar end*/

.product_cell {
    height: 100px;
    padding: 1%;
}

.product_cell_div {
    height: 100% !important;
    width: 100% !important;
    text-align: center;
    vertical-align: middle;
    padding-top: 5px;
    cursor: pointer;
    overflow: hidden;
}

/*CSS to print receipts*/
.print_section {
    display: none;
}

@media print {
    .print_section {
        display: inline !important;
    }

    .modal-xl {
        width: 100% !important;
    }

    ::-webkit-scrollbar {
        display: none !important;
    }

    #toast-container {
        display: none;
    }
}

.input-number .btn-default {
    background-color: white;
    padding: 6px 9px;
}

.width-50 {
    width: 50% !important;
}

.width-40 {
    width: 40% !important;
}

.width-60 {
    width: 60% !important;
}

.width-100 {
    width: 100% !important;
}

.font-30 {
    font-size: 30px !important;
}

.font-23 {
    font-size: 23px !important;
}

.padding-5 {
    padding: 5px !important;
}

.padding-10 {
    padding: 10px !important;
}

.padding-side-15 {
    /*padding-left: 15px !important;
    padding-right: 15px !important;*/
}

.text-muted-imp {
    color: #a3a3a3 !important;
}

.table-no-top-cell-border td {
    border-top: 0px !important;
    border-bottom: 0px !important;
}

.table-no-top-cell-border th {
    border-top: 0px !important;
    border-bottom: 0px !important;
}

.table-no-side-cell-border td {
    border-left: 0px !important;
    border-right: 0px !important;
}

.table-no-side-cell-border th {
    border-left: 0px !important;
    border-right: 0px !important;
}

.color-555 {
    color: #555555 !important;
}

.color-555 * {
    color: #555555 !important;
}

.color-white {
    color: white !important;
}

.col-no-padding {
    padding-left: 0px;
    padding-right: 0px;
}

.col-2px-padding {
    padding: 2px;
}

.pos-express-btn {
    font-size: 23px !important;
    overflow: hidden !important;
    height: 73px !important;
    white-space: normal;
}

.word-wrap {
    word-wrap: break-word !important;
}

.modal-xl {
    width: 90%;
    /* respsonsive width */
    margin-left: auto !important;
    margin-right: auto !important;
}

table.ajax_view tbody tr {
    cursor: pointer;
}

.bg-white {
    background-color: #fff;
}

.product-thumbnail-small {
    height: 50px;
    width: 50px;
}

table.table-text-center td,
table.table-text-center th {
    vertical-align: middle !important;
}
#product_list_body .product_list {
    padding: 0 !important;
}
.product_list {
    padding-left: 8px;
    padding-right: 8px;
}

.product_box {
    width: 100%;
    margin-bottom: 10px;
    text-align: center;
    cursor: pointer;
    font-weight: 600;
    background-color: #fff;
    border-radius: 2px;
    padding-top: 3px;
}

.product_box .image-container {
    height: 55px;
    margin: auto;
}
.eq-height-row {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
}
.eq-height-col {
    display: flex;
}

.product_box .text_div {
    margin-top: 3px;
}

.product_box .text {
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    line-clamp: 1;
    -webkit-line-clamp: 1;
    line-height: 14px;
    max-height: 14px;
}

.small-box.bg-gray:hover {
    color: #000;
    text-decoration: none;
}

#calendar table tbody td {
    cursor: pointer;
}

.min-height-90hv {
    min-height: 90vh !important;
}

/* Grow Shadow */
.hvr-grow-shadow {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: box-shadow, transform;
    transition-property: box-shadow, transform;
}

.hvr-grow-shadow:hover,
.hvr-grow-shadow:focus,
.hvr-grow-shadow:active {
    box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.5);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

.text-link {
    cursor: pointer;
}

.text-link:hover {
    text-decoration: underline;
}

.v-center {
    vertical-align: middle !important;
}

.bg-woocommerce {
    background-color: #9e458b !important;
}

/*.box, .info-box, .nav-tabs-custom, .external-event{
  box-shadow: 0 4px 6px 0 hsla(0, 0%, 0%, 0.2) !important;
}*/

.user_avatar {
    border-radius: 50%;
    width: 25px;
    height: 25px;
    margin: 1px;
}

.fs-10 {
    font-size: 10px;
}

.timeline-lode-more-btn {
    margin-left: 50px;
    margin-top: 25px;
    padding-right: 12px;
    padding-left: 12px;
}

.pa-0 {
    padding: 0px !important;
}

.mt-56 {
    margin-top: 56px !important;
}

.m-2 {
    margin: 2px !important;
}

.treeview-menu i {
    display: none !important;
}

.treeview-menu a {
    padding-left: 25px !important;
    font-size: 95% !important;
}

/* .treeview-menu a::before {
  content: "\2192 ";
} */

@media only screen and (max-width: 600px) {
    .pos-form-actions {
        position: absolute;
    }
}

.mr-8 {
    margin-right: 8px !important;
}

@media (max-width: 1024px) {
    .pos_form_totals {
        margin-bottom: 40px;
    }
}

.swal-modal .swal-text {
    text-align: center;
}

.pos-total {
    display: inline-block;
    padding: 8px 10px;
    vertical-align: middle;
    margin-left: 5px;
    margin-right: 5px;
}

.pos-total span.number {
    font-size: 20px;
    vertical-align: middle;
    font-weight: bolder;
}

.pos-total span.text {
    font-weight: bolder;
    display: inline-block;
    width: 60px;
    vertical-align: middle;
}

.mb-40 {
    margin-bottom: 40px !important;
}

@media print {
    a:after {
        content: '';
    }

    a[href]:after {
        content: none !important;
    }
}

.fa-times {
    font-size: 20px;
}

.mb-5 {
    margin-bottom: 5px !important;
}

.tree-actions {
    margin-left: 20px;
    display: none;
}

.jstree-hovered .tree-actions {
    display: inherit;
}

/* kk cutsom css */
.register-custom-form .wizard > .content {
    background: transparent;
    margin: 0;
    margin-top: 20px;
    margin-bottom: 20px;
}
.wizard > .actions {
    padding-right: 15px;
}
.register-custom-form ul li a {
    line-height: 15px;
    font-size: 18px;
    padding: 25px 5px !important;
    font-weight: 600;
}

.register-custom-form .wizard > .steps .current a {
    background: linear-gradient(99.54deg, #9a9be9 0%, #233dae 119.69%);
}
.register-custom-form .wizard > .steps .done a {
    font-family: 'Poppins', sans-serif;
    color: rgba(36, 61, 174, 0.4);
    background: #fff;
}

.register-custom-form .wizard > .content > .body {
    padding: 0;
    width: 100%;
}

.register-custom-form .content {
    padding: 0;
}

.register-custom-form .wizard > .steps .disabled a {
    background: #fff;
}

.register-custom-form .wizard > .steps a,
.wizard > .steps a:active,
.wizard > .steps a:hover {
    margin: 0;
}

.register-custom-form .wizard > .actions a {
    padding: 12px 25px !important;
    background-color: var(--blue);
    color: #fff;
    outline: none !important;
    border: 1px solid var(--blue);
    border-radius: 4px;
    line-height: 16px !important;
    transition: all 0.4s ease-in-out;
}
.wizard > .actions a:active,
.wizard > .actions a:hover {
    background-color: var(--blue);
    color: #fff;
    border: 1px solid var(--blue);
}
.wizard > .actions .disabled a:active,
.wizard > .actions .disabled a:hover {
    color: #092ea7 !important;
}
.register-custom-form .wizard > .content > .body label.error {
    /* color: #546bea  !important; */
    margin-left: 0;
}
.register-custom-form .input-group-addon {
    color: #546bea;
}
.language .form-select {
    font-size: 16px !important;
}
/* Amit Custom Code Start Here*/

/* Start Registration page css  */
.regi-first-form form img {
    width: 35px;
    height: 35px;
    object-fit: contain;
    left: 5px;
    top: 33px;
}
.custom-input-size .form-control {
    padding: 20px 10px 20px 42px !important;
    border-radius: 0.375rem;
}
.custom-input-size .form-control:focus {
    border-color: #86b7fe !important;
    outline: 0 !important;
    box-shadow: 0 0 0 0.25rem rgba(13, 110, 253, 0.25) !important;
}
.register-text {
    color: #092ea7;
}
.register-text:hover {
    color: #04248f;
}
.register-text b {
    color: #8391a1;
}
.webase-qr-box .box-body {
    padding: 0px 0px 10px !important;
}
.webase-qr-box.box {
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px !important;
}
.webase-qr-box table tr td {
    font-size: 15px;
}

@media screen and (max-width: 600px) {
    .wizard > .steps > ul > li:nth-child(1) {
        width: 25% !important;
    }
    .wizard > .steps > ul > li:nth-child(2) {
        width: 50% !important;
    }
    .wizard > .steps > ul > li:last-child {
        width: 25% !important;
    }
    .wizard > .steps .number {
        font-size: 15px !important;
    }
    .register-custom-form ul li a {
        line-height: 2px;
        font-size: 15px;
        padding: 25px 5px !important;
        font-weight: bold;
    }
}
/* End Registration page css  */
/* Start POS page css  */

/* Start Header Pos Left Area  */
.new_pos_header {
    background-color: #ffffff;
    padding: 5px 10px;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}
.new_pos_header .btn_green {
    background-color: #90181b;
    color: #fff;
    font-size: 16px;
    font-weight: 500;
}
.new_pos_header .pos_head_left {
    display: flex;
    align-items: center;
}
.new_pos_header .pos_head_left .location_date {
    display: flex;
    align-items: center;
    padding: 0px 0px 0px 4px;
}
.new_pos_header .pos_head_left .location_date p {
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 0;
}
/* End Header Pos Left Area  *

/* Start Header Pos Right Area  */
.new_pos_header .pos_head_right {
    padding-left: 0px;
}
.pos_head_left_area {
    padding-right: 0px;
}
.new_pos_header .pos_head_right .btn-flat {
    padding: 5px 10px;
    border-radius: 5px;
}
.new_pos_header .pos_head_right .btn-flat i {
    font-size: 14px;
}
/* End Header Pos Right Area  */
/* Start Product section  */
.pos_area_product_list {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    grid-gap: 15px;
}
.pos_area_product_list .product_list {
    background-color: #fff;
    box-shadow: #031b9515 0px 3px 10px;
}
.pos_area_product_list .product_box {
    width: 100%;
    text-align: center;
    cursor: pointer;
    font-weight: 600;
    border-radius: 4px;
    padding-top: 0px;
    padding-bottom: 8px;
    margin-bottom: 0px !important;
}
.pos_area_product_list .product_box .image-container {
    height: auto !important;
}
.pos_area_product_list .product_box .image-container img {
    width: 100% !important;
    object-fit: contain;
}
.pos_area_product_list .product_box .text_div {
    padding: 6px;
}
#product_list_body {
    max-height: 80vh !important;
    overflow-y: scroll;
    overflow-x: hidden;
}
#product_list_body::-webkit-scrollbar {
    background-color: #fff;
    width: 10px;
}

/* background of the scrollbar except button or resizer */
#product_list_body::-webkit-scrollbar-track {
    background-color: #fff;
}

/* scrollbar itself */
#product_list_body::-webkit-scrollbar-thumb {
    background-color: #babac0;
    border-radius: 16px;
    border: 2px solid #fff;
}

/* set button(top and bottom of the scrollbar) */
#product_list_body::-webkit-scrollbar-button {
    display: none;
}
.new_product_top_selectbox {
    padding: 0px 10px 10px;
}
#feature_product_div {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.list_grid {
    text-align: right;
    padding-right: 10px;
}
.list_grid i {
    text-align: center;
    height: 35px;
    width: 35px;
    line-height: 35px;
    background-color: #fff;
    color: #092ea7;
    border-radius: 5px;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    transition: 0.5s all ease-in-out;
}
.list_grid i:hover {
    background-color: #092ea7;
    color: #fff;
}
#feature_product_div .list_grid i:first-child {
    margin-right: 5px;
}
/* End Product section  */
/* Start Pos Right Side */
.pos_product_right_side {
    padding-top: 10px !important;
}

.pos_multiple_actions {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    grid-gap: 8px;
    padding-bottom: 15px;
}
.pos_multiple_actions .pos-total {
    grid-column: 1 / span 5;
    margin: 0 !important;
    border-radius: 5px;
    display: grid;
    grid-template-columns: 1fr 1fr;
    align-items: center;
}
.pos_multiple_actions .pos-total span.text {
    display: block;
    width: 100%;
}
.pos_multiple_actions .pos-total #total_payable {
    text-align: end;
}
.pos_multiple_actions .btn-flat {
    border-radius: 5px !important;
    padding: 6px 8px;
}
.pos_product_right_side .box .box-body,
.box .box-footer,
.box .box-header {
    padding: 15px;
}

.pos_received_change_amount {
    padding: 0 15px;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 12px;
    margin-bottom: 10px;
    align-items: center;
}
.pos_received_change_amount .rc_amount {
    padding: 2px 10px;
    background-color: #fff;
    border-radius: 4px;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}
.pos_received_change_amount .rc_amount input {
    border: 1px solid #fff;
    outline: none;
}
.pos_received_change_amount .rc_text {
    font-size: 14px;
    font-weight: 700;
    text-align: center;
    margin-bottom: 0px !important;
}
.pos_received_change_amount span,
.pos_received_change_amount input {
    font-size: 16px;
}
.pos_received_change_amount input {
    width: 100%;
}

.column_2 {
    display: grid;
    grid-template-columns: 1fr 1fr;
    align-items: center;
}
.pos_product_right_side .pos_product_div .pos_remove_row {
    font-size: 20px;
}

.pos_right_side_form_actions .pos_walk_customer .select2-container {
    width: 100% !important;
}
.pos_product_right_side .no_left_padding {
    margin: 0px !important;
}
.pos_product_right_side .no_left_padding label {
    padding-left: 0px !important;
}
/* End Pos Right Side  */
/* End POS page css  */

/* Start webaseHR Home page css  */
.webase_everpos_homepage .col-custom {
    margin-bottom: 15px;
}
.webase_everpos_homepage .info-box {
    overflow: initial;
}
.webase_everpos_homepage .info-box-new-style {
    padding: 0px !important;
}
.webase_everpos_homepage .info-box-new-style .info_icon_title {
    border-bottom: 1px solid #efefef;
    padding: 10px;
}
.webase_everpos_homepage .info-box-new-style .info-box-icon {
    margin-top: -35px;
    border-radius: 5px;
    height: 50px;
    width: 50px;
    line-height: 50px;
    font-size: unset;
    box-shadow: 0 0 2rem 0 rgba(136, 152, 170, 0.15) !important;
}
.webase_everpos_homepage .info-box-new-style .info-box-icon i {
    font-size: 25px;
}
.webase_everpos_homepage .info-box-new-style .info_total_number {
    display: grid;
    grid-template-columns: 5fr 7fr;
    align-items: center;
    justify-content: space-between;
    border-bottom: 1px solid #efefef;
    padding: 0 0 0 20px;
}
.webase_everpos_homepage .info-box-new-style .info_icon_title .info-box-text {
    font-size: 16px;
    text-transform: capitalize !important;
}
.webase_everpos_homepage .info-box-new-style .info_total_number .percentage {
    font-size: 15px;
}
.webase_everpos_homepage .info-box-new-style:hover {
    transform: translateY(-10px) !important;
}
.info_total_number .mini_chart {
    overflow: hidden;
}
/* End webaseHR Home page css  */

/* Media query  */
@media screen and (max-width: 1440px) {
    .pos_product_div {
        min-height: 45vh !important;
        max-height: 45vh !important;
    }
}
@media (min-width: 992px) and (max-width: 1366px) {
    .pos_right_side_form_actions .pos_search_product_input button {
        margin-left: 20px !important;
    }
}

@media screen and (max-width: 1366px) {
    .pos_area_product_list {
        grid-template-columns: repeat(4, 1fr);
    }
    .pos_product_div {
        min-height: 40vh !important;
        max-height: 40vh !important;
    }
}
@media screen and (max-width: 1280px) {
    #product_list_body {
        max-height: 82vh !important;
    }
    /* .pos_product_div {
    min-height: 25vh !important;
    max-height: 25vh !important;
  } */
}
@media screen and (max-width: 1024px) {
    .new_pos_header .pos_head_left_area,
    .new_pos_header .pos_head_right {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-wrap: wrap;
    }
    .pos_area_product_list {
        grid-template-columns: repeat(3, 1fr);
    }
    .pos_multiple_actions {
        grid-template-columns: repeat(3, 1fr) !important;
    }
    .pos_multiple_actions .pos-total {
        grid-column: 1 / span 3;
    }
    .pos_received_change_amount {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
    }
}
@media screen and (max-width: 992px) {
    .pos_multiple_actions {
        grid-template-columns: repeat(4, 1fr) !important;
    }
    .pos_multiple_actions .pos-total {
        grid-column: 1 / span 4;
    }
    .pos_received_change_amount {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
    }
}

@media screen and (max-width: 600px) {
    .new_pos_header .pos_head_left {
        flex-direction: column;
    }
    .pos_area_product_list {
        grid-template-columns: repeat(3, 1fr);
    }
    .pos_area_product_list .product_box .image-container img {
        width: 115px !important;
        object-fit: contain;
    }
    .pos_multiple_actions {
        grid-template-columns: repeat(3, 1fr) !important;
    }
    .pos_multiple_actions .pos-total {
        grid-column: 1 / span 3;
    }
    .pos_received_change_amount {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
    }
    .column_2 {
        grid-template-columns: 1fr 1fr;
    }
    .pos_received_change_amount .rc_text {
        text-align: left;
    }
    .pos_received_change_amount .rc_amount input {
        width: 100%;
    }
    .pos_received_change_amount .rc_amount {
        width: 100%;
    }
    .pos_head_left_area .pos_head_left {
        margin-bottom: 5px;
    }
    .new_pos_header .pos_head_left .location_date {
        display: none !important;
    }
    .new_pos_header .pos_head_right {
        padding-right: 10px !important;
        padding-left: 10px !important;
    }
}
/* Amit Custom Code End Here*/
.sidebar-collapse.skin-blue-light .sidebar-menu .treeview-menu > li > a {
    background-color: #fff !important;
}
.sidebar-collapse.skin-blue-light .sidebar-menu > li:hover > a {
    background-color: #fff !important;
}

.webase-sale-post-product-card {
    background-color: #fff;
}
.webase-sale-post-product-card img {
    width: 100%;
}
.webase-sale-post-product-card .text-content {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 4px;
    padding: 6px;
}
.webase-sale-post-product-card .text-content .pd-name {
    text-align: center;
    display: -webkit-box;
    box-orient: vertical;
    -webkit-box-orient: vertical;
    line-clamp: 1;
    -webkit-line-clamp: 1;
    overflow: hidden;
}

.webase-pos-form .table-condensed {
    margin-bottom: 8px !important;
}
.pos_right_side_form_actions .form-group {
    margin-bottom: 8px !important;
}
.webase-pos-form .bg-yellow {
    background-color: #fff2e4 !important;
    color: #ff930b !important;
    transition: all 0.3s ease-in-out;
}
.webase-pos-form .bg-yellow:hover {
    background-color: #ff930b !important;
    color: #ffffff !important;
}
.webase-pos-form .bg-maroon {
    background-color: #ebd4dd9c !important;
    color: #d81b60 !important;
    transition: all 0.3s ease-in-out;
}
.webase-pos-form .bg-maroon:hover {
    background-color: #d81b60 !important;
    color: #ffffff !important;
}
.webase-pos-form #pos-finalize {
    background-color: #cfe1f387 !important;
    color: #001f3f !important;
    transition: all 0.3s ease-in-out;
}
.webase-pos-form #pos-finalize:hover {
    background-color: #001f3f !important;
    color: #ffffff !important;
}
.webase-pos-form .btn-success {
    background: #def5c691 !important;
    border-color: #def5c691 !important;
    color: #5b7b3c !important;
    transition: all 0.3s ease-in-out;
}
.webase-pos-form .btn-success:hover {
    background: #5b7b3c !important;
    border-color: #5b7b3c !important;
    color: #ffffff !important;
}
.webase-pos-form .btn-danger {
    background: #f3d4da7d !important;
    border-color: #f3d4da7d !important;
    color: #f5365c;
    transition: all 0.3s ease-in-out;
}
.webase-pos-form .btn-danger:hover {
    background: #f5365c !important;
    border-color: #f5365c !important;
    color: #ffffff;
}
